<template>
  <v-app-bar app color="#000000" clipped-left>
    <v-toolbar-title>
      <v-img :src="imageRequire" @click="returnToHome" />
    </v-toolbar-title>
  </v-app-bar>
</template>

<script>
export default {
  name: "AppBar",
  computed: {
    imageRequire() {
      return require("@/assets/min-logo.png");
    }
  },
  methods: {
    returnToHome() {
      this.$router.push({ name: "home" });
    }
  }
};
</script>

<style>
.v-image {
  cursor: pointer;
}
</style>
